[Numpy-discussion] Error in numpy 1.4.0 dev 07384

Ryan May rmay31@gmail....
Tue Sep 15 09:08:34 CDT 2009


Keep in mind that you can still have a problem with a conflict between your
SVN copy and system copy, if the SVN copy is visible by default (like, say,
installed to ~/.local under python 2.6)  In my case, there was a problem
where a gnome panel applet used a feature in pygtk which called to numpy.  I
was getting the same RuntimeError because Pygtk was built against the system
1.3 copy, but when I ran the applet, it would first find my 1.4 SVN numpy.

Just an FYI (to you and others) as I lost a chunk of time figuring that out.

Ryan

2009/9/15 Nadav Horesh <nadavh@visionsense.com>

> That it!
>
>  Thanks,
>
>    Nadav
>
> -----הודעה מקורית-----
> מאת: numpy-discussion-bounces@scipy.org בשם Citi, Luca
> נשלח: ג 15-ספטמבר-09 11:32
> אל: Discussion of Numerical Python
> נושא: Re: [Numpy-discussion] Error in numpy 1.4.0 dev 07384
>
> I got the same problem when compiling a new svn revision with some
> intermediate files left from the build of a previous revision.
> Removing the content of the build folder before compiling the new version
> solved the issue.
> _______________________________________________
> NumPy-Discussion mailing list
> NumPy-Discussion@scipy.org
> http://mail.scipy.org/mailman/listinfo/numpy-discussion
>
>
> _______________________________________________
> NumPy-Discussion mailing list
> NumPy-Discussion@scipy.org
> http://mail.scipy.org/mailman/listinfo/numpy-discussion
>
>


-- 
Ryan May
Graduate Research Assistant
School of Meteorology
University of Oklahoma
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20090915/da48dab3/attachment.html 


More information about the NumPy-Discussion mailing list